gettext-devel-0.19.7-3 built for aix6.1


Description

This package contains all development related files necessary for developing or compiling applications/libraries that needs internationalization capability. You also need this package if you want to add gettext support for your project.

Provides :
libasprintf.a(libasprintf.so.0), libgettextpo.a(libgettextpo.so.0), gettext-devel = 0.19.7-3,

website : http://www.gnu.org/software/gettext/


Known dependencies

  Select/Unselect all
gettext-devel-0.19.7-3.aix6.1.ppc.rpm
gettext-0.19.7-3.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libgcc-7.1.0-1.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-7.1.0-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
7 + 16 =


Dates

creation date: 2017-03-09
release date: 2017-03-08


Stats

downloaded 23 times